/*
 Theme Name:   Etta Child Theme
 Theme URI:    http://etta.ancorathemes.com/
 Description:  Etta Child Theme
 Author:       AncoraThemes
 Author URI:   http:///ancorathemes.com/
 Template:     etta
 Version:      1.0
 Tags: blog, e-commerce, portfolio, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
 Text Domain:  etta
*/


/* =Theme customization starts here
------------------------------------------------------------ */
#tab-title-reviews
{
	display:none !important;
}

   .events-wrapper {
            display: flex;
            flex-direction: column;
            gap: 20px;
        }

        .mak_single-event {
            display: flex;
            align-items: flex-start;
            gap: 20px;
            padding: 15px;
            border-radius: 10px;
			    flex-wrap: wrap;
        }

        .event-image img {
            width: 180px;
            height: auto;
            object-fit: cover;
        }

        .event-content {
            flex: 1;
        }

        .event-title {
            margin: 0 0 8px;
            font-size: 22px;
            font-weight: 600;
        }

        .event-desc {
            margin: 0 0 10px;
            color: #555;
            line-height: 1.5;
        }

        .event-readmore {
            display: inline-block;
            padding: 8px 14px;
            background: #cca6a5;
            color: #fff;
            text-decoration: none;
            font-size: 14px;
        }
        .event-readmore:hover {
            opacity: 0.8;
			color:#fff;
        }